<?php
/**
*
* Mood. An extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright (c) 2017 Galandas, http://phpbb3world.altervista.org
* @copyright Used Code Genders extension, 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'MOOD'					=> 'Ruh hali',
	'MOOD_NONE'				=> 'Belirtilmedi',
	'EM-BIGGRIN'			=> 'Mutlu',
	'EM-CONFUSED'			=> 'Kafası karışmış',
	'EM-COOL'				=> 'Klas',
	'EM-CRY'				=> 'Ağlıyorum',
	'EM-EEK'				=> 'İnanamıyorum',
	'EM-EVIL'				=> 'Şeytanca',
	'EM-LOL'				=> 'LOL',
	'EM-MAD'				=> 'Çıldırmış',
	'EM-MRGREEN'			=> 'Bay Yeşil',
	'EM-NEUTRAL'			=> 'Nötr',
	'EM-RAZZ'				=> 'Gülümsüyor',
	'EM-REDFACE'			=> 'Kızarmış',
	'EM-ROLLEYES'			=> 'Anlamadım',
	'EM-SAD'				=> 'Üzgün',
	'EM-SCREAM'				=> 'Çığlık atıyor',
	'EM-SMILE'				=> 'Gülen yüz',
	'EM-SURPRISED'			=> 'Şaşırmış',
	'EM-TWISTED'			=> 'Bükülmüş',
	'EM-UGEEK'				=> 'Sallanıyor',
	'EM-WINK'				=> 'Göz kırpıyor',
	'TOO_LARGE_USER_MOOD'	=> 'Ruh hali değeri çok büyük.',
	'TOO_SMALL_USER_MOOD'	=> 'Ruh hali değeri çok küçük.',
]);
